@echo off
:MENU
cd x:\install

if "%NOMOUSE%"=="TRUE" goto NMOUSE
call dwse.exe /ve:32
goto ENDMOUSE

:NMOUSE
set NOMOUSE=FALSE
call dwse.exe /ve:32 NOMOUSE

:ENDMOUSE

:EXIT
cls
echo Please remove the CD and/or Floppy Diskette
echo Press Ctrl-Alt-Del to reboot your system